U++ - Bug #1474
Unity global menu support
06/20/2016 08:19 PM - Zbigniew Rebacz

Status: Rejected Start date: 06/20/2016
Priority: Low Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: CtriCore Estimated time: 0.00 hour
Target version: Release 2018.1 - NTH Spent time: 0.00 hour
Description

We should be able to support unity global menu. Firstly we need Dbus support.

History

#1 - 02/05/2017 03:12 PM - Zbigniew Rebacz
- Target version changed from Release 2017.2 to Release 2018.1 - NTH

#2 - 05/18/2017 10:00 AM - Miroslav Fidler

| guess we can safely close this one, with Unity demise, right? :)

#3 - 05/18/2017 09:35 PM - Zbigniew Rebacz
- Status changed from New to Rejected
- Priority changed from Normal to Low

OK - | can agree we can drop it - however global menu in linux enviroment is still possible with dbus. KDE for example has got extension that supports it, so

if you want you can make your own Unity in KDE ;)
